﻿.AsistenteCont
{
    height: 100%;
	vertical-align: top;
	padding: 0px 10px 0px 10px;
}
.Asistente
{
    width: 100%;
}
.AsistenteStart
{
    height: 10px;
}
.AsistenteTituloCont
{
    padding: 5px 5px 5px 5px;
	border-top: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	background-color: #EEEEEE;
	width: 100%;
}
.AsistenteTitulo
{
    font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #0A51A1;
}
.AsistenteTituloPaso
{
    font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #0A51A1;
    text-align: right;
}
.AsistenteProdCont
{
    padding: 5px;
    width: 44%;
}
.AsistenteProd
{
}
.AsistenteSelCont
{
    padding: 5px;
    width: 55%;
}
.AsistenteSelCont2
{
    border: solid 1px #CCCCCC;
    padding: 5px;
    height: 100%;
}
.AsistenteProdDesc
{
    font-family: Verdana;
	font-size: 10px;
	color: #353535;
	padding-top: 12px;
}
.AsistenteProdFoto
{
	text-align: center;
}
.AsistenteSelTitulo
{
    margin: 5px 5px 15px 5px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0A51A1;
	text-decoration: none;
	background-color: #EEEEEE;
	border-top: dashed 1px #FF7F00;
	border-bottom: dashed 1px #FF7F00;
	padding: 2px 5px 2px 5px;
	text-align: center;
}
.AsistenteSelTituloPaso
{
    color: #FF7F00;
    font-weight: bold;
}
.AsistenteSelItem1
{
    padding: 5px 5px 5px 5px;
    font-size: 10px;
}
.AsistenteSelItem2
{
    padding: 5px 5px 5px 0px;
    font-size: 10px;
}
.AsistenteSelBtn
{
    padding: 5px 5px 5px 5px;
    text-align: left;
    font-size: 10px;
    font-weight: normal;
}
.AsistenteSelBtn img
{
    border: 0px solid black;
}
.AsistenteItemSel
{
    font-weight: bold;
    color: #0A51A1;
}